.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.820312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);}
.m2{transform:matrix(0.247600,-0.173419,0.173367,0.247526,0,0);-ms-transform:matrix(0.247600,-0.173419,0.173367,0.247526,0,0);-webkit-transform:matrix(0.247600,-0.173419,0.173367,0.247526,0,0);}
.m3{transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.282787,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.284807,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.301920,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(25,25,36);}
.fs2{font-size:40.000000px;}
.fs0{font-size:52.913200px;}
.fs1{font-size:52.913635px;}
.fs3{font-size:104.000000px;}
.y0{bottom:0.000000px;}
.y9{bottom:33.983882px;}
.y7{bottom:130.127687px;}
.y8{bottom:175.828218px;}
.y1{bottom:287.590556px;}
.y2{bottom:440.300383px;}
.y3{bottom:467.070984px;}
.y5{bottom:507.980574px;}
.y4{bottom:555.331987px;}
.y6{bottom:573.349283px;}
.ya{bottom:637.664182px;}
.h4{height:29.880000px;}
.h2{height:38.961477px;}
.h3{height:38.961797px;}
.h5{height:77.688000px;}
.h0{height:719.570516px;}
.h1{height:719.841288px;}
.w0{width:956.000000px;}
.w1{width:956.161979px;}
.x0{left:0.000000px;}
.x8{left:64.620110px;}
.x7{left:136.085358px;}
.x2{left:156.662124px;}
.x5{left:186.854842px;}
.xa{left:193.678285px;}
.x6{left:198.479855px;}
.x1{left:329.725145px;}
.x3{left:374.494076px;}
.x4{left:385.217716px;}
.x9{left:498.930398px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:44.120837pt;}
.fs0{font-size:58.364367pt;}
.fs1{font-size:58.364846pt;}
.fs3{font-size:114.714176pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:37.484933pt;}
.y7{bottom:143.533561pt;}
.y8{bottom:193.942203pt;}
.y1{bottom:317.218400pt;}
.y2{bottom:485.660533pt;}
.y3{bottom:515.189067pt;}
.y5{bottom:560.313200pt;}
.y4{bottom:612.542800pt;}
.y6{bottom:632.416254pt;}
.ya{bottom:703.356933pt;}
.h4{height:32.958265pt;}
.h2{height:42.975325pt;}
.h3{height:42.975678pt;}
.h5{height:85.691489pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1054.488000pt;}
.w1{width:1054.666667pt;}
.x0{left:0.000000pt;}
.x8{left:71.277333pt;}
.x7{left:150.104997pt;}
.x2{left:172.801600pt;}
.x5{left:206.104800pt;}
.xa{left:213.631200pt;}
.x6{left:218.927432pt;}
.x1{left:363.693733pt;}
.x3{left:413.074800pt;}
.x4{left:424.903200pt;}
.x9{left:550.330667pt;}
}
